.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;

}
.ptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	text-indent: 20px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #741607;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;

}
a {
	color: #a11802;
	text-decoration: none;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-weight: bold;

}
.newsl A:link, .newsl A:active, .news A:visited
{
color: #663333;
text-decoration: none;
}
.newsl A:hover
{color: #663333; text-decoration: underline}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #000000;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.petit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
